<?xml version="1.0" encoding="utf-8"?>
<Themes>
    <Theme Rainbow="0" Effect="0" ID="40" Name="Edraw">
        <ThemeColor ID="3" Name="Angel">
            <ColorScheme Accent7="#4badd0" Accent8="#00af54" Accent4="#ef6653" Accent10="#4dc7bc" Accent1="#5e84ff" Accent3="#cc7eb0" Accent5="#6b74b7" Accent9="#f38590" Accent2="#5c9dff" Accent6="#f8ae1a"/>
        </ThemeColor>
        <ThemeEffect ID="40" Name="Edraw">
            <MapEffect>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="10" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="3"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <Rounding V="4"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="10" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <Rounding V="4"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="10" Tint="80" V="#33e7f2e9" Ref="#0b14d"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <Rounding V="8"/>
                        <LinePattern ID="23"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="3"/>
                        <LineCap V="Round"/>
                        <Rounding V="3"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineCap V="Round"/>
                        <Rounding V="3"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineCap V="Round"/>
                        <Rounding V="3"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat/>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <LineCap V="Round"/>
                        <Rounding V="3"/>
                        <LinePattern ID="9"/>
                        <EndArrow Size="4" ID="5"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="10" V="#ffffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
            </MapEffect>
            <CircleEffect>
                <ShapeFormat Inherit="1"/>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#e5ffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <Rounding V="4"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="21" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
            </CircleEffect>
            <BubbleEffect>
                <ShapeFormat Inherit="1"/>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="2" Tint="6" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
            </BubbleEffect>
            <SectorEffect>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="10" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="3"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="1" Shade="76" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="2"/>
                        <Rounding V="4"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="1" Shade="76" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="1" Shade="76" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
                <ShapeFormat QuickMask="-1">
                    <FillFormat Type="Solid">
                        <Color ThemeColor="1" V="#ffffffff"/>
                    </FillFormat>
                    <LineFormat>
                        <LineWeight V="1"/>
                        <LineFill Type="Solid">
                            <Color ThemeColor="1" Shade="76" V="#ffffffff" Ref="#ffffff"/>
                        </LineFill>
                    </LineFormat>
                </ShapeFormat>
            </SectorEffect>
            <TextColors>
                <TextColor>
                    <Color ThemeColor="1" V="#ffffffff"/>
                </TextColor>
                <TextColor>
                    <Color ThemeColor="2" Tint="3" V="#ffffffff" Ref="#ffffff"/>
                </TextColor>
                <TextColor>
                    <Color ThemeColor="2" Tint="3" V="#ffffffff" Ref="#ffffff"/>
                </TextColor>
                <TextColor>
                    <Color ThemeColor="2" Tint="3" V="#ffffffff" Ref="#ffffff"/>
                </TextColor>
                <TextColor>
                    <Color ThemeColor="1" V="#ffffffff"/>
                </TextColor>
                <TextColor>
                    <Color V="#ff000000"/>
                </TextColor>
                <TextColor>
                    <Color ThemeColor="2" V="#ffffffff"/>
                </TextColor>
                <TextColor>
                    <Color V="#ff2c62b3"/>
                    <BackColor V="#ffffffff"/>
                </TextColor>
            </TextColors>
            <Background Mode="0"/>
        </ThemeEffect>
        <ThemeText ID="40" Name="微软雅黑 (大)">
            <FontSchemeLst>
                <FontScheme FontName="微软雅黑" FontSize="18" Flag="1"/>
                <FontScheme FontName="微软雅黑" FontSize="14" Flag="1"/>
                <FontScheme FontName="微软雅黑" FontSize="10" Flag="0"/>
                <FontScheme FontName="微软雅黑" FontSize="10" Flag="0"/>
                <FontScheme FontName="微软雅黑" FontSize="12" Flag="1"/>
                <FontScheme FontName="微软雅黑" FontSize="10" Flag="0"/>
                <FontScheme FontName="微软雅黑" FontSize="10" Flag="0"/>
                <FontScheme FontName="微软雅黑" FontSize="10" Flag="0"/>
            </FontSchemeLst>
        </ThemeText>
        <ThemeShape ID="40" Name="Edraw">
            <ConntScheme>
                <Connector Style="5" Thickness="0"/>
                <Connector Style="11" Thickness="0"/>
                <Connector Style="11" Thickness="0"/>
            </ConntScheme>
            <ShapeScheme>
                <Topic Fish="401" Time="11" Style="11"/>
                <Topic Time="1" Style="1"/>
                <Topic Style="5"/>
                <Topic Style="5"/>
                <Relationship Style="101" PathText="0"/>
                <Boundary Style="201"/>
                <Summary Style="256"/>
                <Callout Style="308"/>
                <Floating Fish="401" Time="11" Style="1"/>
                <SummaryTopic Style="11"/>
            </ShapeScheme>
        </ThemeShape>
    </Theme>
</Themes>
